class Ecs::CourseBaseController < Ecs::BaseController
  def current_course
    @_current_course ||= EcCourse.find(params[:ec_course_id])
  end

  def current_year
    @_current_year ||= current_course.ec_year
  end
end
